.articleStype span.mark {
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Meiryo UI', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

.articleStype p span.mark {
  width: 1.7em;
  height: 1.7em;
  margin: 0 0 0 0.7em;
  font-size: 90%;
  line-height: 1.7em;
  transform: translateY(-1px);
}

.articleStype p span.mark.near {
  margin-left: 0;
}

.articleStype h3.indent {
  padding-left: 2em;
  position: relative;
  border-left: none;
}

.articleStype h3.indent span.mark {
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
}

.articleStype .boxy.paper {
  border: 1px solid #ccc;
  border-radius: 0;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.15);
}